
QGIS Application - Bug report #5072

Do not compute stats for GRASS rasters

2012-02-23 02:58 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14839

Description

GRASS rasters come with their colour table. Computing statistics seems therefore useless. In addition, stats cannot be saved, so loading

GRASS rasters takes every time a disproportionate amount of time. Probably simply disabling statistics computations would do.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-05 06:19 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Seems fixed to me in qgis master. Rasters stats are not computed anymore on raster load. Reopen if necessary.
